Архивировано

Эта тема находится в архиве и закрыта для публикации сообщений.

ReRuf

~ Call of Duty 4 Patch 1.5 ~

Рекомендованные сообщения

cod4logo.jpg

 

Infinity Ward выпустили пятый патч для Call of Duty 4. В состав патча вошли все наработки из версий 1.0-1.4, кроме карты mp_crash_snow, которая была в патче 1.4. Если патчить игру с нуля, нужно сначало поставить патч 1.4, потом уже 1.5.

 

Call of Duty 4 patch 1.5 не совместим с серверами версий 1.0-1.4.

 

Исправлен поиск игровый сереров в игре.

"Задержать дыхание" со снайперским прицелом, появляется только если Вы можете это использовать.

Изменненная игра не поддерживает существующие IWD, если они все в fs_basepath и не одна из них не находится в папке main

Сделан мод-скрипт позволяющий изменять статус

Разрешен developer_script для моддинга в сетевой игре.

Исправлена ошибка, когда в ротацию карт входили новые карты.

Исправлено: мини-карта не показывалась в меню новых карт.

Mod tools теперь может работать с любыми языковыми версиями игры.

-Исправлена ошибка браузера, не отображавшего все сервера

-Надпись "hold [ ] to steady" при снайперском прицеле теперь можно убрать, исправив соответствующую консольную команду

-Исправлена ошибка при чтении .iwd файлов из fs_basepath

-Теперь скрипты позволяют редактировасть stats (пункт неясен)

-Стал активен режим developer_script для MP моддинга

-Иправлена ошибка в ротации с кастомными картами

-Исправлена ошибка при постоянном реконнекте на сервера с модами

-Исправлена ошибка с отсутствием minimap (миникарта в углу экрана) для кастомных карт

-Наконец-то исправлена ошибка с http редиректом закачки

-Редактор карт (вернее весь мод туолс) теперь работает с другими языками

 

 

Имя файла: CoD4MW-1.4-1.5MP-PatchSetup

Размер файла: 10.65 MB

 

Установка:

Скачайте файл ниже

Запустите инсталятор, выберите папку, где установлена Call of Duty 4: Modern Warfare™.

если игра НЕ УСТАНОВЛЕНА, а просто скопирована, патч выше установить не удасться. Тогда скачайте Этот архив с измененными файлами патча и разархивируйте в основную директорию игры. После разархивации у вас версия 1.5!

если вы патчите игру с версии 1.0, тогда скачайте Этот архив "CoD4_Patch_1.0-1.5"

 

 

 

Call of Duty 4: Modern Warfare™ 1.5 SP Mod Tools Patch

Изменения:

Mod tools теперь поддерживает любые языковые версии игры.

 

Имя файла: CoD4MW-1.5-SPPatchSetup.exe

Размер файла: 12.62 MB

 

[ Скачать 1.5 SP Mod Tools Patch ]

 

 

 

Также выпущен серверный бинарник 1.4 Call of Duty 4 под Linux.

 

[ Скачать Call of Duty 4 Linux Server v1.5 ]

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Спасибо ReRuf ,оперативно.

ЗЫ Я тужан пошел делать))

---------------------------

как редактор запустить?

PSS Reruf ты не в курсе как редактор запустить? а то я все скачал ,поставил ,а ярлыка или нечего подобного нету!

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Корбиновский сервер на какой версии будет делаться. Или уже делается?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

LEON(RUS), ну естественно на последней.

Villy1, пока сам не разбирался времени не было ( узнаю напишу)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

CСкачал патч, но не пойму, как его запустить. Открывается какой то блокнот с каракулями, может я что-то неправильно делаю?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

CСкачал патч, но не пойму, как его запустить. Открывается какой то блокнот с каракулями, может я что-то неправильно делаю?

патч запакован в .rar архив

открывать любым архиватором

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Я не понимаю в чем дело.Поставил патч,захожу на серв и мне пишут:

Другая версия сервера

1.51

патчил с 1.0 до 1.4,а потом с 1.4 до 1.5 версии :(

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Я не понимаю в чем дело.Поставил патч,захожу на серв и мне пишут:

Другая версия сервера

1.51

патчил с 1.0 до 1.4,а потом с 1.4 до 1.5 версии :)

ууу дарагой, ты поход коннектишься на сервер UO :)

пиши внимательнее адрес - у COD4 он 85.21.90.4:28960

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Я не понимаю в чем дело.Поставил патч,захожу на серв и мне пишут:

Другая версия сервера

1.51

патчил с 1.0 до 1.4,а потом с 1.4 до 1.5 версии :)

А не подскажешь случайно - как пропатчил с 1.0 до 1.4 - я скачал данный патч - а внутри архива просто файлы, которыми я так понял нужно заменить такие же в директории с игрой.

После этого пытаюсь запустить патч 1.5 - а он ругается, говорит сначала нужно довести до 1.4.

Как быть?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

точно не помню но помоему я все патчи качал вот отсюда http://www.fileplanet.com ща у мя инета нету так что проверить точно ли этот сайт не могу, но вероятность 75% =)

 

А не подскажешь случайно - как пропатчил с 1.0 до 1.4 - я скачал данный патч - а внутри архива просто файлы, которыми я так понял нужно заменить такие же в директории с игрой.

После этого пытаюсь запустить патч 1.5 - а он ругается, говорит сначала нужно довести до 1.4.

Как быть?

там ничего заменять не надо там чётко должно быть написанно, допустим во так "CoD4MW-1.4-PatchSetup" его запускаеш и всё и он сам находит куда и чё установить.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

точно не помню но помоему я все патчи качал вот отсюда http://www.fileplanet.com ща у мя инета нету так что проверить точно ли этот сайт не могу, но вероятность 75% =)

там ничего заменять не надо там чётко должно быть написанно, допустим во так "CoD4MW-1.4-PatchSetup" его запускаеш и всё и он сам находит куда и чё установить.

Так в том то и дело - нет запускного файла, а просто список файлов и папок.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Так в том то и дело - нет запускного файла, а просто список файлов и папок.

качай лучше этот сразу

http://cod-4.ru/downloads.php?page_id=50

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Извините меня конечно, но от куда взялся патч 1.5, если на официальной странице игры всё ещё последним считается 1.4???

Просто возникают опасения, что после установки патча только корбиновский сервер и останется для игры, а весь мир сразу отпадёт.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Phil Kash, весь мир (99%) играет на 1.5

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Phil Kash, весь мир (99%) играет на 1.5

 

Извиняюсь. Запустил автообновление и действительно нашёлся 1.5

Хотя на сайте его почему-то не было =(

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Демо ролик ожидаемого патча 1,6.

Ещё бы пару карт добавили и былобы красиво.

Киллкама всё равно на Корбине нет...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

но выглядит красиво, я спецально на мясо зайду чтобы на это чудо посмотреть

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Мне кажется, что с таким киллкамом, пинг будет огромный. Да и какая разница как тебя убивают. Вот если бы показали в подробностях как я убиваю, тогда можно и поиграть, но только немного.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Прекращаем в теме обсуждение киллкамеры :D

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Проблема с заходом на сервера Корбины после пропатчивания.

Патчил с 1.0 до 1.4,потом до 1.5. Оба патча качал здесь,с форума.

Пробую зайти на корбиновские сервера 1.5 (После чего и на другие пытался зайти,проблема та-же),и выдаёт мне такую вот фигню:

1049195.JPG

 

Кто знает,что с этим делать? =\

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

как включить автообновление?

 

если оно доступно, то появиться в главном меню, в самом низу надпись АВТООБНОВЛЕНИЕ.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Скачал патч СoD4 Patch 1.0-1.5 начал устанавливать а он пишет "Приложение не удалось запустить ,поскольку mss32.dll не был найден" подскажите что делать?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

5 июня выходит патч 1.6 и 4 новые официальные карты для бесплатного скачивания =)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

еее!!!!!!!!

А эти карты войдут в список кабешных карт?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

еее!!!!!!!!

А эти карты войдут в список кабешных карт?

 

Время покажет ChinaTown наверное войдет, как некак карентан, хотя кто его знает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах